/* 
  CALDocCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 9/2/14.
  Copyright (c) 2014 invers Software. All rights reserved.
*/







"ChangeBleedOffsets" = "Ändra utfallskanter";